Page MenuHomePhabricator

Extend the Base item for edit string Attribute
Closed, ResolvedPublic4 Story Points

Description

For edit string Atrribute value the Base Item should be extended.
Activation by the click on value label, should be displayed widget Entry with given Attribute value. When user enter new value it should be set to Attribute.
Diactivation by Esc, widget lose focus, user press 'Enter' - end of enter value.

rimmed created this task.Sep 13 2017, 5:34 AM
rimmed updated the task description. (Show Details)
FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W37) board.Sep 14 2017, 3:56 AM
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W37) board.Sep 15 2017, 7:38 AM
FurryMyad moved this task from Review to Done on the Eflete (Sprint W37) board.Sep 19 2017, 6:23 AM
t.naumenko closed this task as Resolved.Oct 25 2017, 4:48 AM